meta:
  title:
    $de: ${business.name} Saalbach – Kontakt & Anfrage
    $en: ${business.name} Saalbach – Contact & Inquiry
  description:
    $de: Nehmen Sie Kontakt mit uns auf! Monika $ Norbert freuen sich auf Ihre Anfrage – per Telefon, E-Mail oder Formular direkt im Landhaus Panoramablick.
    $en: Get in touch with us! Monika $ Norbert look forward to your inquiry – by phone, email, or contact form at Landhaus Panoramablick Saalbach.

title:
  $de: Kontakt aufnehmen
  $en: Contact us
description:
  $de: Wir freuen uns auf Ihre Anfrage – Sie erreichen uns per Telefon, SMS, WhatsApp, E-Mail oder über das untenstehende Formular.
  $en: We’re happy to hear from you – contact us by phone, SMS, WhatsApp, email, or through the form below.
online1:
  $de: Sie wollen direkt online buchen?
  $en: Ready to book online?
online2:
  $de: geht's lang!
  $en: you go!
heroes:
  title:
    $de: Ihre Gastgeber
    $en: Your Hosts
  parents:
    title: Monika & Norbert
    description:
      $de: Herzliche Gastgeber – immer mit einem Tipp zur Region parat.
      $en: Genuine hospitality – and always a great tip for exploring the area.
    image: /family/monika-norbert.webp
  children:
    title: Sabrina & Daniel
    description:
      $de: Jung, aktiv und voller Energie – Sohn Daniel und Tochter Sabrina bringen Schwung ins Haus.
      $en: Energetic and full of life – Daniel and Sabrina keep the house buzzing.
    image: /family/sabrina-daniel.webp